Subject: OVGF

From: David Close <[email-masked]>
Date: Tue, 21 May 2002 10:50:08 -0400

CCL:
   Last month I requested help with calculating IP's with the OVGF options
in G98.  I received several e-mails asking for a summary.
   I was able to solve the problem with help from Vince Ortiz and Jim Hess.
Both thought that there may be something wrong with my version of G98
for LINUX (revision 7.)  I bought revision 11 and installed it.  I can now
do these calculations.
   I must say that I do not know what was actually wrong with revision 7.
These calculations involve lots of disc space and at the start I did not have
enough disc space in the work area I was using.  This was all taken
care of with a memo from Gaussian about G98 memory and disk space.
   Thanks to those who helped.
   Regards, Dave Close.